.version.vrije_uitloop /* version checker */
{
	color: #000014;
	background-color: #B28DEF;
}

.html
{
	background: #FFFFFF url("../images/henfondlr.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 788px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -28px;
	padding-bottom: 60px;
}

#ppu2916
{
	width: 0.01px;
	margin-left: -29px;
}

#pu2916
{
	z-index: 5;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	margin-left: 29px;
}

#pmenuu615
{
	width: 0.01px;
	position: relative;
	left: 65px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 13px;
}

#menuu615
{
	z-index: 35;
	width: 970px;
	margin-right: -10000px;
}

#u2440
{
	width: 70px;
	min-height: 33px;
	margin-right: -10000px;
}

#u2443
{
	width: 70px;
	padding-bottom: 19px;
}

#u2443:hover
{
	margin: 0px;
}

#u2444
{
	height: 14px;
	width: 35px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u635
{
	width: 102px;
	min-height: 33px;
	margin-right: -10000px;
	left: 72px;
}

#u638
{
	width: 102px;
	padding-bottom: 19px;
}

#u2443.MuseMenuActive,#u638:hover
{
	margin: 0px;
}

#u641
{
	height: 14px;
	width: 67px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u649
{
	width: 135px;
	min-height: 33px;
	margin-right: -10000px;
	left: 176px;
}

#u650
{
	width: 135px;
	padding-bottom: 19px;
}

#u638.MuseMenuActive,#u650:hover
{
	margin: 0px;
}

#u651
{
	height: 14px;
	width: 100px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u2543
{
	width: 108px;
	min-height: 33px;
	margin-right: -10000px;
	left: 313px;
}

#u2546
{
	width: 108px;
	padding-bottom: 19px;
}

#u650.MuseMenuActive,#u2546:hover
{
	margin: 0px;
}

#u2549
{
	height: 14px;
	width: 74px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u670
{
	width: 116px;
	min-height: 33px;
	margin-right: -10000px;
	left: 423px;
}

#u671
{
	width: 116px;
	padding-bottom: 19px;
}

#u2546.MuseMenuActive,#u671:hover
{
	margin: 0px;
}

#u672
{
	height: 14px;
	width: 81px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u642
{
	width: 136px;
	min-height: 33px;
	margin-right: -10000px;
	left: 541px;
}

#u643
{
	width: 136px;
	padding-bottom: 19px;
}

#u671.MuseMenuActive,#u643:hover
{
	margin: 0px;
}

#u645
{
	height: 14px;
	width: 101px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u628
{
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
	left: 679px;
}

#u629
{
	width: 150px;
	padding-bottom: 19px;
}

#u643.MuseMenuActive,#u629:hover
{
	margin: 0px;
}

#u630
{
	height: 14px;
	width: 116px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u2582
{
	width: 139px;
	min-height: 33px;
	margin-right: -10000px;
	left: 831px;
}

#u2585
{
	width: 139px;
	padding-bottom: 19px;
}

#u629.MuseMenuActive,#u2585:hover
{
	margin: 0px;
}

#u2585.MuseMenuActive
{
	margin: 0px;
}

#u2586
{
	height: 14px;
	width: 105px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u2963
{
	z-index: 2;
	width: 350px;
	margin-right: -10000px;
}

#u275-6
{
	z-index: 12;
	margin-right: -10000px;
	margin-top: 84px;
	left: 711px;
}

#u2605
{
	z-index: 18;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
}

#pu2909
{
	z-index: 20;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu2550
{
	width: 0.01px;
	position: relative;
	left: 62px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 24px;
}

#u2550
{
	z-index: 23;
	width: 299px;
	border-width: 6px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: -6px;
}

#u2553
{
	z-index: 21;
	width: 510px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 506px;
}

#u2553_clip
{
	overflow: hidden;
	width: 510px;
	height: 393px;
}

#u2553_img
{
	margin-right: 1px;
	margin-bottom: -51px;
}

#u2552-10
{
	z-index: 25;
	width: 280px;
	min-height: 262px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	line-height: 17px;
	color: #006837;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 391px;
}

#ppu2909,#ppu1763
{
	width: 0.01px;
}

#pu1763
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u2916,#u2909,#u1763
{
	z-index: 0;
	width: 1100px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu226-4
{
	width: 0.01px;
	position: relative;
	left: 87px;
	padding-top: 39px;
	z-index: 2;
	padding-bottom: 37px;
}

#u226-4
{
	z-index: 6;
	width: 663px;
	min-height: 21px;
	margin-right: -10000px;
}

#u238
{
	z-index: 10;
	width: 150px;
	margin-right: -10000px;
	left: 870px;
}

#u238_clip
{
	width: 150px;
	height: 96px;
}

#u238_img
{
	margin-top: -2px;
	margin-bottom: -3px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

